DEBCONF-MERGETEMPLATE.FR.1(1)

NOM
debconf-mergetemplate - fusionner plusieurs questionnaires debconf

SYNOPSIS
 debconf-mergetemplate [options] [templates.ll ...] templates

DESCRIPTION
Note : Cet utilitaire est mis de côté ; vous devriez vous tourner vers l'utilisation du programme po2debconf du paquet po-debconf.

Ce programme est utile si vous avez de nombreux questionnaires debconf que vous voulez fusionner dans un seul gros fichier. Tous les fichiers spécifiés seront lus, fusionnés et affichés sur la sortie standard.

Cela peut être très utile si vous avez affaire à des questionnaires traduits. Dans ce cas, vous devriez avoir un questionnaire principal et plusieurs fichiers fournis par les traducteurs. Ces fichiers auront des champs traduits et peut-être que les traducteurs auront laissé la version anglaise des champs qu'ils ont traduit, pour référence.

Vous voulez donc fusionner tous les questionnaires traduits avec votre fichier principal. Chaque champ particulier à un fichier traduit doit être ajouté dans le bon questionnaire, mais les champs communs doivent être remplacés par les champs du fichier principal (qui devraient être plus à jour).

Ce programme traite ce cas correctement, listez seulement chacun des questionnaires traduits et en dernier vos questionnaires principaux.

OPTIONS

--outdated
    Fusionner même les traductions obsolètes. L'action par défaut est de les laisser tomber en le signalant par un message d'avertissement.

--drop-old-templates
    Si un questionnaire traduit possède une question-modèle qui n'est pas dans le fichier principal (c'est probablement une ancienne question), rejeter toute la question.

VOIR AUSSI
debconf-getlang(1)

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <kibi@debian.org>, 2006

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debconf.